## enca 1.9-7maemo2+0m5

=== debian/changelog ===
enca (1.9-7maemo2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Ramanathan Annamalai <ext-ramanathan.2.annamalai@nokia.com>  Tue, 04 Aug 2009 14:08:53 +0300

enca (1.9-7maemo2) unstable; urgency=low

  * Use correct optimization flag

 -- Ivan Frade <ivan.frade@nokia.com>  Fri, 23 Jul 2009 13:33:00 +0100

enca (1.9-7maemo1) unstable; urgency=low

  * Repackaged to use upstream tarball + debian directory

 -- Ivan Frade <ivan.frade@nokia.com>  Fri, 24 Jun 2009 18:10:00 +0100

enca (1.9-6) unstable; urgency=low

  * Adjusted Vcs-* headers to point to trunk.
  * Fix spelling of Belarusian language (Closes: #466592).
  * Fix doc-base section to Programming/C.

 -- Michal Čihař <nijel@debian.org>  Fri, 14 Mar 2008 13:29:31 +0100

enca (1.9-5) unstable; urgency=low

  * Disable rpath inclusion.
  * Do not clutter diff by config.sub and config.guess changes.
  * Move homepage from spam site to download location (Closes: #460011).
  * Upstream is not actively maintaining this package anymore.

 -- Michal Čihař <nijel@debian.org>  Thu, 10 Jan 2008 16:34:29 +0900

enca (1.9-4) unstable; urgency=low

  * Do not ignore errors from make distclean.
  * Use new Homepage field.
  * Convert XS-Vcs fields to Vcs.
  * Drop not needed debian/*dirs.
  * Point to GPL-2 in debian/copyright.
  * Added support for nocheck in DEB_BUILD_OPTIONS.
  * Update policy to 3.7.3.

 -- Michal Čihař <nijel@debian.org>  Fri, 07 Dec 2007 11:30:11 +0900

enca (1.9-3) unstable; urgency=low

  * Add XS-Vcs headers.
  * Make package binNMUable.

 -- Michal Čihař <nijel@debian.org>  Wed, 18 Apr 2007 15:56:22 +0200

enca (1.9-2) unstable; urgency=low

  * Fix debian/copyright to match that upstream is GPL v2 only (thanks to
    Christoph Berg).
  * Change my email address.
  * Build with recode support.
  * Increase standards to 3.7.2.2, no changes needed.

 -- Michal Čihař <nijel@debian.org>  Thu, 12 Apr 2007 11:38:00 +0200

enca (1.9-1) unstable; urgency=low

  * New upstream version.

 -- Michal Čihař <michal@cihar.com>  Sat, 24 Dec 2005 12:59:10 +0100

enca (1.8-1) unstable; urgency=low

  * New upstream release, adds Chinesse support.
  * Added year to debian/copyright.

 -- Michal Čihař <michal@cihar.com>  Tue, 29 Nov 2005 22:01:22 +0100

enca (1.7-1) unstable; urgency=low

  * Initial release. (Closes: #159715: ITP: enca -- Extremely Naive
    Charset Analyser)

 -- Michal Čihař <michal@cihar.com>  Mon,  5 Sep 2005 00:17:43 +0200
