=== debian/control ===
Source: enca
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, cdbs
Standards-Version: 3.7.3
Section: libs
Vcs-Svn: svn://svn.cihar.com/debian-enca/trunk
Vcs-Browser: http://viewsvn.cihar.com/debian-enca/trunk
Homepage: http://dl.cihar.com/MIRROR/enca/

Package: enca
Section: text
Architecture: any
Depends: ${shlibs:Depends}
Suggests: cstocs
Description: Extremely Naive Charset Analyser - binaries
 Enca is an Extremely Naive Charset Analyser. It detects character set and
 encoding of text files and can also convert them to other encodings using
 either a built-in converter or external libraries and tools like libiconv,
 librecode, or cstocs.
 .
 Currently it supports Belarusian, Bulgarian, Croatian, Czech,
 Estonian, Hungarian, Latvian, Lithuanian, Polish, Russian, Slovak,
 Slovene, Ukrainian, Chinese, and some multibyte encodings independently
 on language.

Package: libenca0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Extremely Naive Charset Analyser - shared library files
 Enca is an Extremely Naive Charset Analyser. It detects character set and
 encoding of text files and can also convert them to other encodings.
 .
 This package contains shared library needed to run applications compiled
 against libenca.

Package: libenca-dev
Section: libdevel
Architecture: any
Depends: libenca0 (= ${binary:Version})
Description: Extremely Naive Charset Analyser - development files
 Enca is an Extremely Naive Charset Analyser. It detects character set and
 encoding of text files and can also convert them to other encodings.
 .
 This package contains header files needed for development
 with libenca.  

Package: libenca-doc
Section: doc
Architecture: any
Depends: ${shlibs:Depends}
Description: Extremely Naive Charset Analyser - development files
 Enca is an Extremely Naive Charset Analyser. It detects character set and
 encoding of text files and can also convert them to other encodings.
 .
 This package contains the API documentation of the library.

Package: libenca0-dbg
Section: libs
Architecture: any
Depends: libenca0 (= ${binary:Version})
Description: Extremely Naive Charset Analyser - shared library files
 Enca is an Extremely Naive Charset Analyser. It detects character set and
 encoding of text files and can also convert them to other encodings.
 .
 This package contains shared library needed to run applications compiled
 against libenca with the debug symbols enabled.
