=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_TAR_SRCDIR := enca-1.9
include /usr/share/cdbs/1/rules/tarball.mk

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DEB_CONFIGURE_EXTRA_FLAGS = --with-libiconv --disable-rpath --disable-static \
	--with-html-dir=\$${prefix}/share/doc/enca/html 


DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

CFLAGS = -Wall -O2

# No need of dbg packages on the platform, right?
DEB_DH_STRIP_ARGS := --dbg-package=libenca0
