## enca 1.13

=== debian/changelog ===
enca (1.13-3) unstable; urgency=low

  * Another improvement of description (Closes: #585940).
  * Bump standards to 3.9.0.
  * Use 3.0 source format.

 -- Michal Čihař <nijel@debian.org>  Thu, 08 Jul 2010 08:48:21 +0200

enca (1.13-2) unstable; urgency=low

  * Improve description (Closes: #570683).

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jun 2010 14:09:42 +0200

enca (1.13-1) unstable; urgency=low

  * New upstream release.
    - Fixes data corruption with recode backend (Closes: #568768).
  * Bump standards to 3.8.4.

 -- Michal Čihař <nijel@debian.org>  Tue, 09 Feb 2010 11:48:08 +0100

enca (1.12-1) unstable; urgency=low

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 29 Oct 2009 13:22:13 +0100

enca (1.11-1) unstable; urgency=low

  * New upstream version.
  * Do not ship static library.
  * Do not ship .la.

 -- Michal Čihař <nijel@debian.org>  Fri, 25 Sep 2009 15:57:02 +0200

enca (1.10-1) unstable; urgency=low

  * New upstream version.
    - All patches integrated upstream.
  * Adjust watch file to new upstream (that's myself).
  * Include documentation only in enca binary package.
  * Update to standards 3.8.3 (no changes needed).
  * Update home page field to new upstream.
  * No need for chrpath now.

 -- Michal Čihař <nijel@debian.org>  Tue, 25 Aug 2009 11:48:42 +0200

enca (1.9-8) unstable; urgency=low

  * Update config.{sub,guess} files (Closes: #535730).
  * Update to standards 3.8.2 (no changes needed).
  * We need debhelper at least 7.0.50 for overrides.
  * Strip rpath from binary.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 Jul 2009 09:12:42 +0200

enca (1.9-7) unstable; urgency=low

  * Added patch to fix detection of charset in Belarussian (Closes: #523606).
  * Use quilt to apply above patch.
  * Convert to debhelper 7.
  * Update to standards 3.8.1 (no changes needed).
  * Add ${misc:Depends} to all packages.
  * Fix duplicate Section statements in debian/control.
  * Update debian/copyright.
  * Add symbols file for libenca0.
  * Add libenca-dbg package with debugger symbols.

 -- Michal Čihař <nijel@debian.org>  Tue, 14 Apr 2009 15:59:42 +0200
