=== debian/control ===
Source: enca
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, librecode-dev
Standards-Version: 3.9.0
Section: text
Vcs-Svn: svn://svn.cihar.com/debian-enca/trunk
Vcs-Browser: http://viewsvn.cihar.com/debian-enca/trunk
Homepage: http://gitorious.org/enca

Package: enca
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: cstocs
Description: Extremely Naive Charset Analyser - binaries
 Enca is an Extremely Naive Charset Analyser. It detects the character set and
 the encoding of text files and can also convert them to other encodings using
 either a built-in converter or external libraries and tools like libiconv,
 librecode, or cstocs.
 .
 Currently it supports Belarusian, Bulgarian, Croatian, Czech,
 Estonian, Hungarian, Latvian, Lithuanian, Polish, Russian, Slovak,
 Slovene, Ukrainian, Chinese, and some multibyte encodings independently
 on language.

Package: libenca0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extremely Naive Charset Analyser - shared library files
 Enca is an Extremely Naive Charset Analyser. It detects the character set and
 the encoding of text files and can also convert them to other encodings.
 .
 This package contains the shared library needed to run applications compiled
 against libenca.

Package: libenca-dev
Section: libdevel
Architecture: any
Depends: libenca0 (= ${binary:Version}), ${misc:Depends}
Description: Extremely Naive Charset Analyser - development files
 Enca is an Extremely Naive Charset Analyser. It detects the character set and
 the encoding of text files and can also convert them to other encodings.
 .
 This package contains header files needed for development with libenca.  
 It also contains API documentation.

Package: libenca-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libenca0 (= ${binary:Version}), ${misc:Depends}
Description: Extremely Naive Charset Analyser - debug files
 Enca is an Extremely Naive Charset Analyser. It detects the character set and
 the encoding of text files and can also convert them to other encodings.
 .
 This package contains debugger symbols useful for debugging problems with 
 this library.
