## enca 1.14

=== debian/changelog ===
enca (1.14-3) unstable; urgency=low

  * Use debhelper compatibility 9.
  * Enable multiarch (Closes: #703642).

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 14:39:58 +0200

enca (1.14-2) unstable; urgency=low

  * Remove overriding of CFLAGS in debian/rules (Closes: #687328).

 -- Michal Čihař <nijel@debian.org>  Wed, 12 Sep 2012 10:41:54 +0200

enca (1.14-1) unstable; urgency=low

  * New upstream release.
    - Fixes several typos in manpage (Closes: #643685).
  * Bump standards to 3.9.3.
  * Use dpkg buildflags.
  * Add build-{arch,indep} targets to debian/rules.

 -- Michal Čihař <nijel@debian.org>  Tue, 11 Sep 2012 11:48:20 +0200

enca (1.13-4) unstable; urgency=low

  * Bump standards to 3.9.1.
  * Move packaging to collab-maint.
  * Update upstream homepage.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Mar 2011 11:45:18 +0100
