=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: enca
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, librecode-dev
-Standards-Version: 3.9.0
+Build-Depends: debhelper (>= 9), autotools-dev, librecode-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Section: text
-Vcs-Svn: svn://svn.cihar.com/debian-enca/trunk
-Vcs-Browser: http://viewsvn.cihar.com/debian-enca/trunk
-Homepage: http://gitorious.org/enca
+Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/enca/trunk/
+Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/enca/trunk/
+Homepage: http://cihar.com/software/enca/
 
 Package: enca
 Architecture: any
@@ -26,6 +26,8 @@
 Package: libenca0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Extremely Naive Charset Analyser - shared library files
  Enca is an Extremely Naive Charset Analyser. It detects the character set and
