=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	cp -f /usr/share/misc/config.guess .
	cp -f /usr/share/misc/config.sub .
	CFLAGS="$(CFLAGS)" dh_auto_configure -- \
	       --with-html-dir=\$${prefix}/share/doc/enca/html \
	       --libexecdir=\$${prefix}/lib \
	       --with-librecode \
	       --with-libiconv \
		   --disable-static \
	       --disable-rpath

override_dh_strip:
	dh_strip --dbg-package=libenca-dbg

%:
	dh $@ --with autotools_dev
