## enca 1.15

=== debian/changelog ===
enca (1.15-2) unstable; urgency=low

  * Use dh-autoreconf to update libtool.m4 for new ports (Closes:
    #732609).
  * Bump standards to 3.9.5.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 15:56:46 +0100

enca (1.15-1) unstable; urgency=low

  * New upstream release.
  * Use canonical VCS URLs in debian/control.
  * Make debug package Multi-Arch: same.

 -- Michal Čihař <nijel@debian.org>  Mon, 30 Sep 2013 10:16:30 +0200
