=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: enca
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, librecode-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), dh-autoreconf, librecode-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.5
 Section: text
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/enca/trunk/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/enca/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/enca/trunk/
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/enca/trunk/
 Homepage: http://cihar.com/software/enca/
 
 Package: enca
@@ -51,6 +51,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libenca0 (= ${binary:Version}), ${misc:Depends}
 Description: Extremely Naive Charset Analyser - debug files
  Enca is an Extremely Naive Charset Analyser. It detects the character set and
