=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
	       --libexecdir=\$${prefix}/lib \
	       --with-librecode \
	       --with-libiconv \
		   --disable-static \
	       --disable-rpath

override_dh_strip:
	dh_strip --dbg-package=libenca-dbg

%:
	dh $@ --with autoreconf
