## enca 1.16

=== debian/changelog ===
enca (1.16-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Oct 2014 09:46:59 +0200

enca (1.15-3) unstable; urgency=medium

  * Adjust Vcs-Svn URL.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Mon, 06 Oct 2014 09:19:27 +0200
