## enca 1.18

=== debian/changelog ===
enca (1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 07 Jan 2016 09:56:00 +0100

enca (1.16-2) unstable; urgency=medium

  * Enable static library build (Closes: #799468).

 -- Michal Čihař <nijel@debian.org>  Mon, 21 Sep 2015 10:02:54 +0200
