=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Michal Čihař <nijel@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, librecode-dev, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: text
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/enca/trunk/
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/enca/trunk/
