=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,6 @@
 	       --libexecdir=\$${prefix}/lib \
 	       --with-librecode \
 	       --with-libiconv \
-		   --disable-static \
 	       --disable-rpath
 
 override_dh_strip:
