## enca 1.19

=== debian/changelog ===
enca (1.19-3) unstable; urgency=medium

  * QA upload.
  * Drop recode support as iconv is active. (Closes: #1077989)

  [ Helmut Grohne ]
  * Fix FTCBFS: Build make_hash.c with the build architecture compiler.
    (Closes: #841644)

 -- Bastian Germann <bage@debian.org>  Mon, 17 Feb 2025 12:51:27 +0100

enca (1.19-2) unstable; urgency=medium

  * QA upload.
  * Acknowledge previous NMU.
  * Orphan the package. (See #953094)
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.7.0.
    + Drop unused build-dependency dh-autoreconf.
    + Migrate to automatic dbgsym packages.
  * debian/not-installed: Do not install .la files.
  * debian/libenca-dev.install: Also install built libenca gtk-doc.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jan 2025 13:19:16 -0500

enca (1.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Henriksson ]
  * Pass MKTEMP_PROG=/bin/mktemp to configure instead of finding in PATH
    - this fixes reproducible build issue on merged-usr vs non-merged.
    (Closes: #914935)

 -- Ansgar <ansgar@debian.org>  Sun, 17 Jul 2022 16:35:46 +0200

enca (1.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.8.

 -- Michal Čihař <nijel@debian.org>  Mon, 05 Sep 2016 16:23:32 +0200
