=== debian/control ===
Source: enca
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
Standards-Version: 4.7.0
Section: text
Vcs-Git: https://salsa.debian.org/debian/enca.git
Vcs-Browser: https://salsa.debian.org/debian/enca
Homepage: https://cihar.com/software/enca/

Package: enca
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 cstocs,
Description: Extremely Naive Charset Analyser - binaries
 Enca is an Extremely Naive Charset Analyser. It detects the character set and
 the encoding of text files and can also convert them to other encodings using
 either a built-in converter or external libraries and tools like libiconv,
 librecode, or cstocs.
 .
 Currently it supports Belarusian, Bulgarian, Croatian, Czech,
 Estonian, Hungarian, Latvian, Lithuanian, Polish, Russian, Slovak,
 Slovene, Ukrainian, Chinese, and some multibyte encodings independently
 on language.

Package: libenca-dev
Section: libdevel
Architecture: any
Depends:
 libenca0 (= ${binary:Version}),
 ${misc:Depends},
Description: Extremely Naive Charset Analyser - development files
 Enca is an Extremely Naive Charset Analyser. It detects the character set and
 the encoding of text files and can also convert them to other encodings.
 .
 This package contains header files needed for development with libenca.
 It also contains API documentation.

Package: libenca0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Extremely Naive Charset Analyser - shared library files
 Enca is an Extremely Naive Charset Analyser. It detects the character set and
 the encoding of text files and can also convert them to other encodings.
 .
 This package contains the shared library needed to run applications compiled
 against libenca.
