=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
	       --libexecdir=\$${prefix}/lib \
	       --with-libiconv \
	       --disable-rpath \
	       MKTEMP_PROG=/bin/mktemp

override_dh_strip:
	dh_strip --dbgsym-migration='libenca-dbg (<< 1.19-2~)'

%:
	dh $@
