## enca 1.19.1

=== debian/changelog ===
enca (1.19.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 35021f87741df92feb369273963734d0acf45f81']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:06:12 +0000
