## enca 1.21

=== debian/changelog ===
enca (1.21-1) unstable; urgency=medium

  * Adopt package (Closes: #953094)
  * Removed forwarded patch
  * Added upstream/metadata file
  * Updated homepage to github project.
  * Updated d/watch file source to github tag
  * Updated d/watch file format to version 5
  * Added d/gbp.conf
  * Updated d/copyright file format
  * Updated d/rules to enable librecode
  * Update library symbols file
  * Added librecode-dev in build dependency in d/control
  * Fixed and override lintian warnings

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Mon, 20 Oct 2025 12:51:27 +0100
