=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: enca
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>
 Build-Depends:
  debhelper-compat (= 13),
+ librecode-dev,
  autoconf-archive,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: text
 Vcs-Git: https://salsa.debian.org/debian/enca.git
 Vcs-Browser: https://salsa.debian.org/debian/enca
-Homepage: https://cihar.com/software/enca/
+Homepage: https://github.com/nijel/enca
 
 Package: enca
 Architecture: any
