=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 	dh_auto_configure -- \
 	       --libexecdir=\$${prefix}/lib \
 	       --with-libiconv \
+	       --with-librecode \
+	       --enable-gtk-doc \
 	       --disable-rpath \
 	       MKTEMP_PROG=/bin/mktemp
